10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:

    Bijdrager
    sedikit

    [Opgelost!] iMac niet geschikt voor Sierra?

    Ik heb een iMac waarop nu soepel Mavericks draait. Op een externe HD heb ik El Capitan staan, die ook soepel draait op deze iMac. Vanaf zowel de Mavericks, als vanaf de El Capitan, heb ik de Sierra geprobeerd te installeren, zonder tot installatie over te willen gaan. Na de akkoord-verklaring kreeg ik de melding dat de Sierra op deze iMac niet te installeren is. Controle bij Apple bleek dat ook. Ik accepteer dat, maar verbaast me wel. Ik heb niet erg veel verstand van systeemeisen. Ik wil alleen weten of die onmogelijkheid klopt met deze kwalificaties (ik weet het: de iMac is oud, maar toch):

     

     

    • Dit onderwerp is gewijzigd 1 maand, 3 weken geleden door  sedikit.

    Bijdrager
    McJohn

    Als het OS zelf aangeeft dat het niet kan worden geinstalleerd en als Apple ook al informeert op hun website dat het “onmogelijk” is, dan heb je toch al een vrij goede indicatie dat die onmogelijkheid effectief klopt. 🙂

    Bekijk de website “everymac” ook even, daar wordt ook aangegeven dat El Capitan de laatste OS versie is dan je Mac aankan. Voor Apple en voor veel mensen op dit forum denk ik is dit toestel al “obsolete”, maar uiteindelijk is het belangrijker dat het toestel nog alles aankan wat jijzelf wilt dat het aankan.

    De recentere versies van macOS vereisen hardware dat “Metal-compatibel” is qua grafische performance, dat is al de eerste struikelblok bij oudere hardware, en zeker bij een toestel van 11 lentes oud. Er zijn vast wel tweaks om Sierra toch aan de praat te krijgen, maar persoonlijk ben ik wat weigerachtig voor dit soort hacks. Mijn onwetendheid zal er wel een stuk mee te maken hebben hoor.

    Ik heb destijds compleet dezelfde iMac gehad, tot het moederbord het opeens begaf. Vond ik best wel spijtig want vond het een erg fijn toestel.

     


    Bijdrager
    Balsjer

    De iMac 24 inch early 2008 ondersteund maximaal MacOS 10.11. Raadpleeg deze website Everymac.com, bijna onderaan de pagina staat bij pre-installed MacOs dat standaard versie 10.5.6 is geïnstalleerd en wat maximaal als MacOS geïnstalleerd kan worden.


    Bijdrager
    sedikit

    @balsjer en @mcjohn,

    Bedankt voor de reacties. Ik weet het nu zeker. Hoewel deze 11 jaar oude iMac nog zeer soepel draait, gaat hij het natuurlijk één dezer dagen (hoewel: je weet het nooit!) begeven. Om alvast aan een eventueel hoger systeem te wennen, wilde ik alvast Sierra op een externe HD installeren. Hoofdzakelijk om te kijken of sommige, mij dierbare programma’s, de scanner en de printer het nog zouden doen. Overigens w.b. de werking van programma’s op de diverse systemen,, is ook hier uit te zoeken:

    https://roaringapps.com/

     


    Bijdrager
    Shmoo

    Mactracker geeft het ook aan. Obsolete computer + 10.11.6 is de laatste versie.


    Bijdrager
    Max_G

    Maar je kunt wel dit gebruiken.


    Bijdrager
    McJohn

    @sedikit, geen paniek, qua algemene werking is macOS niet zo dramatisch gewijzigd. Gewoon wat toevoegingen (al dan niet onder de motorkap) die het de gebruik(st)er nog makkelijker maakt (althans volgens Apple) waar je zelf dan als het moment daar is een oordeel kunt over vellen.  Je komt dit soort dingen vlug gewoon hoor.:)


    Bijdrager
    Kippewit

    <p class=”cite”>Max_G op 30 juli 2019 om 15:34</p>
    Maar je kunt wel dit gebruiken.

    Goeie tip. Misschien toch ook eens proberen op mijn mid 2010 iMac. Die werkt echt nog supersoepel (eigenlijk zelfs vlotter dan mijn gloednieuwe Air), maar omdat ik geen High Sierra kan gebruiken, kan ook ook niet de nieuwere versies van Sketch installeren.


    Moderator
    Night

    Houdt er wel rekening mee dat je ook van een SSD gebruik zal moeten maken. Vanaf versie 10.12 (Dus Sierra, High Sierra en Mojave) is het disk I/O binnen macOS dramatisch toegenomen. Zonder SSD zullen die versies jouw nu nog soepel draaiende Mac veranderen in een stroperig “gevalletje hopeloos”. Al helemaal als je hem van een externe HDD gaat opstarten… 😱


    Bijdrager
    sedikit

    @night,

    Ik ben niet van plan om de Sierra op mijn oude vertrouwde iMac te zetten.  Noch op de iMac zelf, noch op een externe HD. En ook niet met behulp  van bovengenoemde patch. Ik ben zeer tevreden met zowel Mavericks als met El Capitan (externe HD). Als de iMac het begeeft, komt tijd, komt raad. Ik was gewoon nieuwsgierig. In ieder geval, bedankt voor je advies!

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.